.col-xxs-1, .col-xxs-2, .col-xxs-3, .col-xxs-4,
.col-xxs-5, .col-xxs-6, .col-xxs-7, .col-xxs-8,
.col-xxs-9, .col-xxs-10, .col-xxs-11, .col-xxs-12 {
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}

@media (max-width: 384px) {
    .col-xxs-1,
    .col-xxs-2,
    .col-xxs-3,
    .col-xxs-4,
    .col-xxs-5,
    .col-xxs-6,
    .col-xxs-7,
    .col-xxs-8,
    .col-xxs-9,
    .col-xxs-10,
    .col-xxs-11 {
        float: left;
    }

    .col-xxs-1 {
        width: 8.333333333333332%;
    }

    .col-xxs-2 {
        width: 16.666666666666664%;
    }

    .col-xxs-3 {
        width: 25%;
    }

    .col-xxs-4 {
        width: 33.33333333333333%;
    }

    .col-xxs-5 {
        width: 41.66666666666667%;
    }

    .col-xxs-6 {
        width: 50%;
    }

    .col-xxs-7 {
        width: 58.333333333333336%;
    }

    .col-xxs-8 {
        width: 66.66666666666666%;
    }

    .col-xxs-9 {
        width: 75%;
    }

    .col-xxs-10 {
        width: 83.33333333333334%;
    }

    .col-xxs-11 {
        width: 91.66666666666666%;
    }

    .col-xxs-12 {
        width: 100%;
    }

    .col-xxs-push-1 {
        left: 8.333333333333332%;
    }

    .col-xxs-push-2 {
        left: 16.666666666666664%;
    }

    .col-xxs-push-3 {
        left: 25%;
    }

    .col-xss-push-4 {
        left: 33.33333333333333%;
    }

    .col-xxs-push-5 {
        left: 41.66666666666667%;
    }

    .col-xxs-push-6 {
        left: 50%;
    }

    .col-xxs-push-7 {
        left: 58.333333333333336%;
    }

    .col-xxs-push-8 {
        left: 66.66666666666666%;
    }

    .col-xxs-push-9 {
        left: 75%;
    }

    .col-xxs-push-10 {
       left: 83.33333333333334%;
    }

    .col-xxs-push-11 {
       left: 91.66666666666666%;
    }

    .col-xxs-pull-1 {
        right: 8.333333333333332%;
    }

    .col-xxs-pull-2 {
        right: 16.666666666666664%;
    }

    .col-xxs-pull-3 {
        right: 25%;
    }

    .col-xxs-pull-4 {
        right: 33.33333333333333%;
    }

    .col-xxs-pull-5 {
        right: 41.66666666666667%;
    }

    .col-xxs-pull-6 {
        right: 50%;
    }

    .col-xxs-pull-7 {
        right: 58.333333333333336%;
    }

    .col-xxs-pull-8 {
        right: 66.66666666666666%;
    }

    .col-xxs-pull-9 {
        right: 75%;
    }

    .col-xxs-pull-10 {
        right: 83.33333333333334%;
    }

    .col-xxs-pull-11 {
        right: 91.66666666666666%;
    }

    .col-xxs-offset-1 {
        margin-left: 8.333333333333332%;
    }

    .col-xxs-offset-2 {
        margin-left: 16.666666666666664%;
    }

    .col-xxs-offset-3 {
        margin-left: 25%;
    }

    .col-xxs-offset-4 {
        margin-left: 33.33333333333333%;
    }

    .col-xxs-offset-5 {
        margin-left: 41.66666666666667%;
    }

    .col-xxs-offset-6 {
        margin-left: 50%;
    }

    .col-xxs-offset-7 {
        margin-left: 58.333333333333336%;
    }

    .col-xxs-offset-8 {
        margin-left: 66.66666666666666%;
    }

    .col-xxs-offset-9 {
        margin-left: 75%;
    }

    .col-xxs-offset-10 {
        margin-left: 83.33333333333334%;
    }

    .col-xxs-offset-11 {
        margin-left: 91.66666666666666%;
    }
}    
HTML
{
    HEIGHT: 100%
}
#Body
{
    FONT-FAMILY: Helvetica, Arial, sans-serif;
    HEIGHT: 100%;
    COLOR: #333
}
#Form
{
    HEIGHT: 100%
}
A
{
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    OUTLINE-WIDTH: 0px;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px
}
P
{
    PADDING-BOTTOM: 1em;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
UL
{
    PADDING-BOTTOM: 1em;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
OL
{
    PADDING-BOTTOM: 1em;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
#DNN6
{
    Z-INDEX: 1;
    POSITION: relative;
    BACKGROUND-COLOR: #f5f5f5;
    MIN-HEIGHT: 100%;
    WIDTH: 100%
}
#Background
{
    Z-INDEX: -1;
    POSITION: absolute;
    WIDTH: 100%;
    BOTTOM: 0px;
    BACKGROUND: url(Images/Body-BG.jpg) #fafafa repeat-x 0px bottom;
    HEIGHT: 240px
}
H1
{
    FONT-FAMILY: TitilliumText22LBold;
    FONT-SIZE: 26px
}
H2
{
    FONT-FAMILY: TitilliumText22LBold;
    FONT-SIZE: 22px
}
H3
{
    FONT-FAMILY: TitilliumText22LBold;
    FONT-SIZE: 18px
}
#Header
{
    Z-INDEX: 10;
    POSITION: relative;
    WIDTH: 100%;
    BACKGROUND: url(images/Righttrack/gray_background_1pixel.png) #f5f5f5;
	overflow: hidden;
    /*HEIGHT: 234px*/
}
#Header .Content
{
    POSITION: relative;
    MARGIN: auto;
    max-WIDTH: 940px;
	width: 100%;
    HEIGHT: 63px;
    PADDING-TOP: 33px
}
#Header #ContentBG
{
    MARGIN: auto;
    max-WIDTH: 940px;
	width: 100%;
}
#Header #Nav
{
    PADDING-BOTTOM: 10px;
    BACKGROUND: url(images/Righttrack/Menu_bar.png) no-repeat 0px 9px;
    HEIGHT: 63px;
}
#Header .SearchContainer
{
    Z-INDEX: 22;
    WIDTH: 289px;
    BOTTOM: 19px;
    BACKGROUND: url(images/Righttrack/Righttrack_Search.png);
    HEIGHT: 41px;
    RIGHT: 0px
}
#Header .SearchContainer .SearchBorder
{
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    WIDTH: 239px;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    HEIGHT: 41px;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px
}
#Header .SearchContainer .SearchIcon
{
    PADDING-BOTTOM: 3px;
    PADDING-LEFT: 3px;
    WIDTH: 40px;
    PADDING-RIGHT: 3px;
    BACKGROUND-POSITION: 9px 6px;
    FLOAT: left;
    PADDING-TOP: 3px
}
#Header .SearchContainer .SearchTextBox
{
    LINE-HEIGHT: 27px;
    MARGIN: 3px;
    WIDTH: 220px;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    FLOAT: left;
    HEIGHT: 30px;
    COLOR: gray;
    FONT-SIZE: 20px
}
#Header .SearchContainer .SearchButton
{
    PADDING-BOTTOM: 0px;
    TEXT-INDENT: -9999px;
    PADDING-LEFT: 0px;
    WIDTH: 50px;
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    FLOAT: right;
    HEIGHT: 40px;
    PADDING-TOP: 0px;
}
#Content
{
    Z-INDEX: 1;
    POSITION: relative;
    BACKGROUND-COLOR: #f5f5f5;
    overflow: hidden;
}
#Panes
{
    MARGIN: auto;
    WIDTH: 100%;
	max-width: 960px;
}
#Header #ContentBG #Feature
{
    FLOAT: left;
}
#LogoRow
{
    WIDTH: 100%
}
#LogoRowRight
{
    WIDTH: 100%;
    FLOAT: right
}
#Logo
{
    FLOAT: left;
	max-height: 140px;
}
#dnn_SocialMediaPane
{
    FLOAT: left;
    HEIGHT: 150px
}
#LogoRow #Links
{
    PADDING-BOTTOM: 60px;
    FONT: 14px Arial;
    FLOAT: right
}
#LogoRow #Links A:link
{
    COLOR: white;
    TEXT-DECORATION: underline
}
#LogoRow #Links A:visited
{
    COLOR: white;
    TEXT-DECORATION: underline
}
#Searchbox
{
    FLOAT: right;
    HEIGHT: 50px;
    COLOR: white;
}
#LogoRow > A
{
    DISPLAY: block;
    FLOAT: left
}
#Login
{
    BORDER-BOTTOM: #999 1px solid;
    BORDER-LEFT: #cfcfcf 1px solid;
    PADDING-RIGHT: 0px;
    BACKGROUND: #eee;
    FLOAT: right;
    HEIGHT: 33px;
    BORDER-TOP: #cfcfcf 1px solid;
    BORDER-RIGHT: #cfcfcf 1px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.2)
}
#Login .registerGroup
{
    DISPLAY: block
}
#Login .registerGroup *
{
    DISPLAY: block
}
#Login .loginGroup
{
    DISPLAY: block
}
#Login .loginGroup *
{
    DISPLAY: block
}
#Login .registerGroup
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FLOAT: left;
    PADDING-TOP: 0px
}
#Login .loginGroup
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    FLOAT: left;
    PADDING-TOP: 0px
}
#Login .registerGroup LI:first-child:hover
{
    BORDER-LEFT: #333
}
#Login .registerGroup LI
{
    BORDER-LEFT: #fcfcfc 1px solid;
    FLOAT: left;
    HEIGHT: 33px;
    BORDER-RIGHT: #c7c7c7 1px solid
}
#Login .registerGroup .buttonGroup
{
    MARGIN-RIGHT: 0px
}
#Login .registerGroup A
{
    POSITION: relative;
    MIN-WIDTH: 15px;
    PADDING-BOTTOM: 11px;
    LINE-HEIGHT: 1em;
    MIN-HEIGHT: 11px;
    PADDING-LEFT: 15px;
    PADDING-RIGHT: 15px;
    DISPLAY: block;
    BACKGROUND: url(Images/LoginLinksBg.png) #e7e7e7 repeat-x 0px 0px;
    FONT-SIZE: 11px;
    VERTICAL-ALIGN: middle;
    FONT-WEIGHT: bold;
    PADDING-TOP: 11px
}
#Login .loginGroup A
{
    POSITION: relative;
    MIN-WIDTH: 15px;
    PADDING-BOTTOM: 11px;
    LINE-HEIGHT: 1em;
    MIN-HEIGHT: 11px;
    PADDING-LEFT: 15px;
    PADDING-RIGHT: 15px;
    DISPLAY: block;
    BACKGROUND: url(Images/LoginLinksBg.png) #e7e7e7 repeat-x 0px 0px;
    FONT-SIZE: 11px;
    VERTICAL-ALIGN: middle;
    FONT-WEIGHT: bold;
    PADDING-TOP: 11px
}
#Login .registerGroup A:hover
{
    BACKGROUND: #666;
    COLOR: #ddd;
    -webkit-box-shadow: inset 0px 0px 5px 0px #333;
    -moz-box-shadow: inset 0px 0px 5px 0px #333;
    box-shadow: inset 0px 0px 5px 0px #333;
    text-shadow: 0px -1px 0px #333333
}
#Login .loginGroup A:hover
{
    BACKGROUND: #666;
    COLOR: #ddd;
    -webkit-box-shadow: inset 0px 0px 5px 0px #333;
    -moz-box-shadow: inset 0px 0px 5px 0px #333;
    box-shadow: inset 0px 0px 5px 0px #333;
    text-shadow: 0px -1px 0px #333333
}
#Login .registerGroup A:active
{
    COLOR: #fff;
    text-shadow: 0px -1px 0px #333333
}
#Login .loginGroup A:active
{
    COLOR: #fff;
    text-shadow: 0px -1px 0px #333333
}
#Login .registerGroup A:hover
{
    TEXT-DECORATION: none
}
#Login .loginGroup A:hover
{
    TEXT-DECORATION: none
}
#Login .registerGroup A STRONG
{
    POSITION: absolute;
    TEXT-INDENT: -9999px;
    WIDTH: 100%;
    DISPLAY: block;
    HEIGHT: 100%;
    FONT-SIZE: 11px;
    VERTICAL-ALIGN: baseline;
    OVERFLOW: hidden;
    TOP: 0px;
    FONT-WEIGHT: bold;
    LEFT: 0px
}
#Login .loginGroup A STRONG
{
    POSITION: absolute;
    TEXT-INDENT: -9999px;
    WIDTH: 100%;
    DISPLAY: block;
    HEIGHT: 100%;
    FONT-SIZE: 11px;
    VERTICAL-ALIGN: baseline;
    OVERFLOW: hidden;
    TOP: 0px;
    FONT-WEIGHT: bold;
    LEFT: 0px
}
.registerGroup .userMessages STRONG
{
    BACKGROUND: url(Images/userLoginSprite.png) no-repeat 15px 12px
}
.registerGroup .userNotifications STRONG
{
    BACKGROUND: url(Images/userLoginSprite.png) no-repeat 15px 12px
}
.registerGroup .userNotifications STRONG
{
    BACKGROUND-POSITION: -85px 10px
}
.registerGroup .userMessages STRONG:hover
{
    BACKGROUND-POSITION: 15px -40px
}
.registerGroup .userNotifications STRONG:hover
{
    BACKGROUND-POSITION: -85px -42px
}
.registerGroup .userMessages STRONG:active
{
    BACKGROUND-POSITION: 15px -91px
}
.registerGroup .userNotifications STRONG:active
{
    BACKGROUND-POSITION: -85px -92px
}
#Login .registerGroup A SPAN
{
    POSITION: absolute;
    MIN-WIDTH: 7px;
    TEXT-ALIGN: center;
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 4px;
    PADDING-RIGHT: 4px;
    DISPLAY: inline-block;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: #fff;
    FONT-SIZE: 9px;
    TOP: -7px;
    RIGHT: 5px;
    MARGIN-RIGHT: 3px;
    PADDING-TOP: 2px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 1px 0px 0px #222222;
    -moz-box-shadow: 0px 1px 0px 0px #222222;
    box-shadow: 0px 1px 0px 0px #222222;
    text-shadow: 0px 1px 0px #333333
}
#Login .registerGroup .userProfileImg A
{
    MIN-WIDTH: 25px;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    PADDING-TOP: 0px
}
#Login .registerGroup A IMG
{
    BORDER-BOTTOM: blue 1px solid;
    BORDER-LEFT: blue 1px solid;
    WIDTH: 32px;
    BACKGROUND: #555;
    HEIGHT: 32px;
    BORDER-TOP: blue 1px solid;
    BORDER-RIGHT: blue 1px solid;
    -webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.2)
}
#Login .loginGroup
{
    BORDER-LEFT: #fcfcfc 1px solid
}
#Login .loginGroup A
{
    PADDING-BOTTOM: 11px;
    PADDING-LEFT: 20px;
    PADDING-RIGHT: 20px;
    COLOR: #666;
    FONT-WEIGHT: bold;
    PADDING-TOP: 11px
}
#Login .language-object
{
    BORDER-LEFT: #c7c7c7 1px solid;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    FLOAT: left;
    PADDING-TOP: 0px
}
#Login .language-object SPAN
{
    PADDING-BOTTOM: 8px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 8px;
    FLOAT: left;
    PADDING-TOP: 8px
}
#Login .language-object SPAN:first-child
{
    BORDER-LEFT: #fcfcfc 1px solid;
    PADDING-LEFT: 8px
}
#Login .language-object SPAN IMG
{
    WIDTH: 20px;
    HEIGHT: 12px;
    opacity: 0.2
}
#Login .language-object SPAN:hover IMG
{
    opacity: 1
}
#Login .language-object .selected IMG
{
    BORDER-BOTTOM-COLOR: #999;
    BORDER-TOP-COLOR: #999;
    BORDER-RIGHT-COLOR: #999;
    BORDER-LEFT-COLOR: #999;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8);
    box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.8);
    opacity: 1
}
#fb-root
{
    DISPLAY: none
}
.fb-like
{
    FLOAT: left
}
#SocialMediaPane
{
    FLOAT: left
}
#Breadcrumb
{
    LINE-HEIGHT: 30px;
    MARGIN: 0px 0px 2em;
    WIDTH: 960px;
    BACKGROUND: url(images/Breadcrumb-BG.jpg) no-repeat 0px 0px;
    HEIGHT: 30px;
    FONT-SIZE: 11px
}
#Breadcrumb SPAN
{
    DISPLAY: inline-block;
    FLOAT: left;
    HEIGHT: 30px;
    COLOR: #666;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold
}
#Breadcrumb .Intro
{
    PADDING-BOTTOM: 0px;
    TEXT-TRANSFORM: uppercase;
    MARGIN: 0px 15px 0px 0px;
    PADDING-LEFT: 13px;
    PADDING-RIGHT: 15px;
    BACKGROUND: url(images/Breadcrumb-FirstSep.jpg) no-repeat right 0px;
    FONT-SIZE: 10px;
    PADDING-TOP: 0px
}
#Breadcrumb .SkinObject
{
    DISPLAY: inline-block;
    FLOAT: left;
    HEIGHT: 30px;
    COLOR: #944e4e
}
#Breadcrumb .SkinObject:hover
{
    TEXT-DECORATION: underline
}
#Breadcrumb SPAN.Sep
{
    MARGIN: 0px 15px;
    WIDTH: 14px;
    BACKGROUND: url(images/Breadcrumb-Sep.jpg) no-repeat 0px 0px
}
#dnn_ContentPane
{
    /* CLEAR: both */
}
#dnn_BottomPane
{
    CLEAR: both
}
.Home#DNN6 #dnn_LeftPane
{
    MARGIN: 0px;
    MIN-HEIGHT: 1px;
    FLOAT: left
}
.TwoColRight#DNN6 #dnn_LeftPane
{
    MARGIN: 0px;
    MIN-HEIGHT: 1px;
    WIDTH: 45%;
    FLOAT: left
}
.Home#DNN6 #dnn_RightPane
{
    FLOAT: right
}
.TwoColRight#DNN6 #dnn_RightPane
{
    WIDTH: 45%;
    FLOAT: right
}
.ThreeCol#DNN6 #dnn_LeftPane
{
    MARGIN: 0px 30px 0px 0px;
    WIDTH: 180px;
    FLOAT: left
}
.ThreeCol#DNN6 #dnn_CenterPane
{
    MARGIN: 0px 30px 0px 0px;
    WIDTH: 470px;
    FLOAT: left
}
.ThreeCol#DNN6 #dnn_RightPane
{
    WIDTH: 250px;
    FLOAT: left
}
.TwoColLeft#DNN6 #dnn_LeftPane
{
    MARGIN: 0px 30px 0px 0px;
    WIDTH: 300px;
    FLOAT: left
}
.TwoColLeft#DNN6 #dnn_RightPane
{
    WIDTH: 630px;
    FLOAT: left
}
#Tab
{
    WIDTH: 100%;
    BACKGROUND: #f5f5f5
}
#Pagetop
{
    MARGIN: auto;
    max-WIDTH: 960px;
	width: 100%;
    HEIGHT: 52px
}
#Footer
{
    MIN-HEIGHT: 45px;
    WIDTH: 100%;
    BACKGROUND: url(images/Righttrack/footer.png) #4d4f53 no-repeat center top
}
#Footer .Content
{
    PADDING-BOTTOM: 50px;
    MARGIN: auto;
    PADDING-LEFT: 0px;
    max-WIDTH: 960px;
	width: 100%;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 30px
}
#Footer .Content .Panes
{
    PADDING-BOTTOM: 45px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
#Footer #dnn_Footer_LeftPane
{
    /* MARGIN: 0px 20px 0px 0px; */
    FLOAT: left;
    COLOR: gray;
    FONT-SIZE: 20px
}
#Footer #dnn_Footer_RightPane
{
    FLOAT: right;
    COLOR: gray;
	text-align: right;
}
#Footer #dnn_Footer_BottomPane
{
    CLEAR: both
}
#Footer #Copyright
{
    WIDTH: 960px;
    FLOAT: right;
    CLEAR: both
}
#Footer .Normal
{
    COLOR: #e5e5e5
}
#Footer SPAN.SkinObject
{
    COLOR: #666666;
    FONT-WEIGHT: normal
}
#Footer A.SkinObject
{
    FLOAT: right;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: underline
}
#Footer A.SkinObject:link
{
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 15px;
    PADDING-RIGHT: 0px;
    COLOR: #e5e5e5;
    PADDING-TOP: 0px
}
#Footer A.SkinObject:active
{
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 15px;
    PADDING-RIGHT: 0px;
    COLOR: #e5e5e5;
    PADDING-TOP: 0px
}
#Footer A.SkinObject:visited
{
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 15px;
    PADDING-RIGHT: 0px;
    COLOR: #e5e5e5;
    PADDING-TOP: 0px
}
#Footer A.SkinObject:hover
{
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 15px;
    PADDING-RIGHT: 0px;
    COLOR: #e5e5e5;
    PADDING-TOP: 0px
}
#Footer A:link
{
    COLOR: white;
    TEXT-DECORATION: underline
}
#Footer A:visited
{
    COLOR: white;
    TEXT-DECORATION: underline
}
.Social-Links
{
    TEXT-ALIGN: right;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 15px
}
#dnn_SocialMediaPane .fb-like
{
    POSITION: absolute;
    MARGIN-TOP: 20px;
    MARGIN-LEFT: -80px
}
.Social-Links A
{
    MARGIN: 0px 0px 0px 10px
}
.icoIN
{
    WIDTH: 32px;
    BACKGROUND: url(images/SocialMedia.png) no-repeat -192px 0px;
    HEIGHT: 32px
}
.icoFacebook
{
    WIDTH: 32px;
    BACKGROUND: url(images/SocialMedia.png) no-repeat 0px 0px;
    HEIGHT: 32px
}
.icoTwitter
{
    WIDTH: 32px;
    BACKGROUND: url(images/SocialMedia.png) no-repeat -32px 0px;
    HEIGHT: 32px
}
.icoTwitter2
{
    WIDTH: 32px;
    BACKGROUND: url(images/SocialMedia.png) no-repeat -576px 0px;
    HEIGHT: 32px
}
.icoMySpace
{
    WIDTH: 32px;
    BACKGROUND: url(images/SocialMedia.png) no-repeat -64px 0px;
    HEIGHT: 32px
}
.icoStumbleUpon
{
    WIDTH: 32px;
    BACKGROUND: url(images/SocialMedia.png) no-repeat -96px 0px;
    HEIGHT: 32px
}
.icoDigg
{
    WIDTH: 32px;
    BACKGROUND: url(images/SocialMedia.png) no-repeat -128px 0px;
    HEIGHT: 32px
}
.icoFlickr
{
    WIDTH: 32px;
    BACKGROUND: url(images/SocialMedia.png) no-repeat -160px 0px;
    HEIGHT: 32px
}
.icoLinkedIn
{
    WIDTH: 32px;
    BACKGROUND: url(images/SocialMedia.png) no-repeat -192px 0px;
    HEIGHT: 32px
}
.icoYouTube
{
    WIDTH: 32px;
    BACKGROUND: url(images/SocialMedia.png) no-repeat -224px 0px;
    HEIGHT: 32px
}
.icoDelicious
{
    WIDTH: 32px;
    BACKGROUND: url(images/SocialMedia.png) no-repeat -256px 0px;
    HEIGHT: 32px
}
.icoBlogger
{
    WIDTH: 32px;
    BACKGROUND: url(images/SocialMedia.png) no-repeat -288px 0px;
    HEIGHT: 32px
}
.icoRSS
{
    WIDTH: 32px;
    BACKGROUND: url(images/SocialMedia.png) no-repeat -320px 0px;
    HEIGHT: 32px
}
.icoEmail
{
    WIDTH: 32px;
    BACKGROUND: url(images/SocialMedia.png) no-repeat -352px 0px;
    HEIGHT: 32px
}
.icoTumblr
{
    WIDTH: 32px;
    BACKGROUND: url(images/SocialMedia.png) no-repeat -384px 0px;
    HEIGHT: 32px
}
.icoFourSquare
{
    WIDTH: 32px;
    BACKGROUND: url(images/SocialMedia.png) no-repeat -416px 0px;
    HEIGHT: 32px
}
.icoReddit
{
    WIDTH: 32px;
    BACKGROUND: url(images/SocialMedia.png) no-repeat -448px 0px;
    HEIGHT: 32px
}
.icoVimeo
{
    WIDTH: 32px;
    BACKGROUND: url(images/SocialMedia.png) no-repeat -480px 0px;
    HEIGHT: 32px
}
.icoWordPress
{
    WIDTH: 32px;
    BACKGROUND: url(images/SocialMedia.png) no-repeat -512px 0px;
    HEIGHT: 32px
}
.icoBebo
{
    WIDTH: 32px;
    BACKGROUND: url(images/SocialMedia.png) no-repeat -544px 0px;
    HEIGHT: 32px
}
#RightLinks
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
#RightLinks LI
{
    PADDING-BOTTOM: 1em;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    BACKGROUND: url(images/Horizontal-Sep.jpg) repeat-x left bottom;
    HEIGHT: 50px;
    CLEAR: both;
    PADDING-TOP: 1em
}
#RightLinks LI IMG
{
    MARGIN: 0px 15px 0px 0px;
    WIDTH: 56px;
    FLOAT: left;
    HEIGHT: 50px
}
#RightLinks LI A:link
{
    COLOR: #000;
    TEXT-DECORATION: none
}
#RightLinks LI A:visited
{
    COLOR: #000;
    TEXT-DECORATION: none
}
#RightLinks LI A:active
{
    COLOR: #d0171e;
    TEXT-DECORATION: none
}
#RightLinks LI A:hover
{
    COLOR: #d0171e;
    TEXT-DECORATION: none
}
#RightLinks LI P
{
    LINE-HEIGHT: 14px;
    MARGIN: 0px
}
#RightLinks LI P SPAN
{
    PADDING-BOTTOM: 2px;
    TEXT-TRANSFORM: uppercase;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    FONT-FAMILY: TitilliumText22LBold;
    COLOR: #000;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;
    PADDING-TOP: 0px;
    text-shadow: #f7f7f7 1px 1px 1px
}
#RightLinks LI.icoMarketplace
{
    BACKGROUND: none transparent scroll repeat 0% 0%
}
#RightLinks LI.icoCommunity IMG
{
    BACKGROUND: url(images/Icons.png) no-repeat -192px 8px
}
#RightLinks LI.icoManuals IMG
{
    BACKGROUND: url(images/Icons.png) no-repeat -250px 0px
}
#RightLinks LI.icoTraining IMG
{
    BACKGROUND: url(images/Icons.png) no-repeat -316px 2px
}
#RightLinks LI.icoConferences IMG
{
    BACKGROUND: url(images/Icons.png) no-repeat -376px 0px
}
#RightLinks LI.icoMarketplace IMG
{
    BACKGROUND: url(images/Icons.png) no-repeat -444px 0px
}
#Passwords
{
    PADDING-BOTTOM: 0px;
    MARGIN: 2em 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
#Passwords LI
{
    PADDING-BOTTOM: 0px;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px 15px 0px 0px;
    PADDING-LEFT: 0px;
    WIDTH: 305px;
    PADDING-RIGHT: 0px;
    DISPLAY: inline-block;
    BACKGROUND: url(images/Icons.png) no-repeat -256px -64px;
    HEIGHT: 62px;
    PADDING-TOP: 0px
}
#Passwords LI.Host
{
    MARGIN: 0px
}
#Passwords SPAN.SubHead
{
    PADDING-BOTTOM: 8px;
    PADDING-LEFT: 15px;
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    COLOR: #fff;
    FONT-SIZE: 14px;
    PADDING-TOP: 11px
}
#Passwords SPAN.Password
{
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 15px;
    PADDING-RIGHT: 0px;
    COLOR: #fff;
    PADDING-TOP: 0px
}
P.Disclaimer
{
    LINE-HEIGHT: 14px;
    COLOR: #666666;
    CLEAR: both;
    FONT-SIZE: 11px
}
#ControlPanelWrapper #dnnCPWrap
{
    FILTER: none !important
}
.DnnModule
{
    MARGIN: 0px 0px 0px
}
.DnnModule UL
{
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 24px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
OL
{
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 24px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
.paneOutline
{
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px
}
.paneOutline SPAN.SubHead CENTER
{
    BORDER-BOTTOM: #ccc 1px dotted;
    BORDER-LEFT: 0px;
    LINE-HEIGHT: 2.5em;
    BORDER-TOP: #ccc 1px dotted;
    BORDER-RIGHT: 0px
}
#iPopUp
{
    DISPLAY: none
}
.eipbackimg
{
    Z-INDEX: 1000
}
.Normal
{
    LINE-HEIGHT: 16px;
    FONT-SIZE: 12px
}
.SubHead
{
    COLOR: #333
}
.language-object
{
    DISPLAY: inline-block;
    MARGIN-LEFT: 5px
}
.clear
{
    WIDTH: 0px;
    DISPLAY: block;
    HEIGHT: 0px;
    VISIBILITY: hidden;
    CLEAR: both;
    OVERFLOW: hidden
}
.menu_left
{
    BACKGROUND: url(images/righttrack/Left_Menu_closed.png) no-repeat 0px 0px;
    HEIGHT: 40px
}
.menu_left TD
{
    TEXT-ALIGN: left;
    PADDING-LEFT: 40px;
    FONT-FAMILY: Calibri, museo-sans, Arial, Helvetica, sans-serif;
    HEIGHT: 40px;
    FONT-SIZE: 16px;
    FONT-WEIGHT: 400
}
.menu_left_hover
{
    BACKGROUND: url(images/righttrack/Left_Menu_open.png) no-repeat 0px 0px
}
.menu_left_hover TD
{
    PADDING-LEFT: 40px;
    FONT-FAMILY: Calibri, museo-sans, Arial, Helvetica, sans-serif;
    HEIGHT: 40px;
    COLOR: #ffffff;
    FONT-SIZE: 16px;
    FONT-WEIGHT: 400
}
.menu_left_active
{
    BACKGROUND: url(images/righttrack/Left_Menu_open.png) no-repeat 0px 0px;
    HEIGHT: 40px;
    COLOR: #ffffff
}
.menu_left_active TD
{
    TEXT-ALIGN: left;
    HEIGHT: 40px;
    FONT-SIZE: 16px;
    FONT-WEIGHT: 400;
    TEXT-DECORATION: none
}

.createsend-button
{
float:right;	
}

.subscribe-button-inner
{
width: 99px;
float:right;
}

div#dnn_Footer_RightPane {
  padding-top: 15px;
}

div#dnn_FbPane{
Width: 32.333333%;
display:inline-block;
}

div#dnn_TwPane {
Width: 32.333333%;
display:inline-block;
}

div#dnn_YtPane {
Width: 32.333333%;
display:inline-block;
}

/* ControlBar.css styling override */
#DNN6 > #Header > #ContentBG {
	max-width: 940px;
	width: 100%;
	margin: auto;
}

/* ContentEditor.css styling override */
#DNN6 .dnnModuleManager {
	padding: 0 !important;
}

/* default.css */
div.SearchContainer {
    position: relative;
    white-space: nowrap;
}

div.SearchBorder {
    width: 200px;
    height: 20px;
    border: solid 1px #e0e0e0;
    position: relative;
    background-color: White;
    white-space: nowrap;
    float: left;
    margin-top: 2px;
}

input.SearchTextBox {
    float: left;
    z-index: 10;
    border: 0;
    width: 169px;
    height: 18px;
}

.Head {
    font-size: 20px;
    font-weight: normal;
    color: #333;
}

.DnnModule {
    z-index: 902;
    position: relative;
    zoom: 1;
}

a:link, a:visited, a:active {
    text-decoration: none;
    color: #036;
}

body {
    background-color: white;
    margin: 0;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
}
.tiles img {
	width: 100%;
}
#SearchSection {
	max-width: 300px;
	float: right;
}
#MobileMenu {
	margin-top: -30px;
}
#MobileMenu .btn-navbar {
	color: white;
    float: right;
    font-size: 22px;
}
#MobileMenu .btn-navbar .glyphicon {
	font-size: 16px;
}
#MobileMenu .btn-navbar:hover, #MobileMenu li a:hover {
	color: #f58220;
}
#MobileMenu, #navdttg, #MobileMenu .dropdown {
	width: 100%;
}
#MobileMenu li {
	color: white;
	font-size: 16px;
	border-bottom: solid 1px white;
	width: 100%;
}
#MobileMenu li a {
	color: white;
}
img#dnn_dnnLogo_imgLogo {
	width: 100%;
}
.footerLogo {
	display: inline-block;
	padding-bottom: 10px;
}
.tiles > div {
	margin: 20px 0 10px 0;
}
#MobileMenu .dropdown li a {
    color: #4d4f53;
	font-size: 14px;
}
#MobileMenu ul.dropdown-menu {
    background-color: white;
    color: #64666b;
    position: relative;
    width: 100%;
    border-radius: unset;
    border: none;
	margin-bottom: 10px;
}
#MobileMenu .nav>li>a:hover, #MobileMenu .nav>li>a:focus, #MobileMenu .dropdown-menu>li>a:hover {
	background-color: #f58220;
	color: white;
}
#MobileMenu .caret {
	border-top: 12px dashed;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    float: right;
	padding: 9px 0;
}
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe[style],
._2p3a {
	width: 100% !important;
}

@media screen and (max-width: 767px) {
	#Footer #dnn_Footer_RightPane, #Footer #dnn_Footer_LeftPane {
		text-align: center;
	}
	#Footer #dnn_Footer_LeftPane table {
		width: 100%;
		display: inline;
	}
	img#dnn_dnnLogo_imgLogo {
		max-width: 185px;
	}
}
@media screen and (max-width: 991px) {
	#dnn_Feature {
		padding: 0;
	}
	#dnn_Feature img {
		width: 100%;
	}
}